Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2050970 - papirus-icon-theme-20220606 is available
Summary: papirus-icon-theme-20220606 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: papirus-icon-theme
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-02-05 12:08 UTC by Upstream Release Monitoring
Modified: 2022-06-30 02:17 UTC (History)
1 user (show)

Fixed In Version: papirus-icon-theme-20220606-1.fc37 papirus-icon-theme-20220606-1.fc36 papirus-icon-theme-20220606-1.el9 papirus-icon-theme-20220606-1.el8 papirus-icon-theme-20220606-1.fc35
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-06-21 10:34:13 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Update to 20220302 (#2050970) (deleted)
2022-03-03 16:00 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 20220508 (#2050970) (deleted)
2022-05-08 14:06 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 20220606 (#2050970) (deleted)
2022-06-06 13:46 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2022-02-05 12:08:41 UTC
Latest upstream release: 20220204
Current version/release in rawhide: 20220101-2.fc36
URL: https://github.com/PapirusDevelopmentTeam/papirus-icon-theme/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/18645/

Comment 1 Upstream Release Monitoring 2022-02-05 12:08:50 UTC
Scratch build failed. Details bellow:

BuilderException: Build started, but failure happened during post build operations:
Command '['git', 'commit', '-a', '-m', 'Update to 20220204 (#2050970)']' returned non-zero exit status 1.

StdOut:
On branch rawhide
Your branch is up to date with 'origin/rawhide'.

Untracked files:
  (use "git add <file>..." to include in what will be committed)
	SRPMS/

nothing added to commit but untracked files present (use "git add" to track)


Traceback:
  File "/usr/local/lib/python3.9/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.9/site-packages/hotness/builders/koji.py", line 226, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 2 Upstream Release Monitoring 2022-02-05 12:16:51 UTC
the-new-hotness/release-monitoring.org's scratch build of papirus-icon-theme-20220101-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=82413025

Comment 3 Upstream Release Monitoring 2022-03-03 16:00:39 UTC
Latest upstream release: 20220302
Current version/release in rawhide: 20220101-2.fc36
URL: https://github.com/PapirusDevelopmentTeam/papirus-icon-theme/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/18645/

Comment 4 Upstream Release Monitoring 2022-03-03 16:00:53 UTC
Created attachment 1864025 [details]
Update to 20220302 (#2050970)

Comment 5 Upstream Release Monitoring 2022-03-03 16:08:59 UTC
the-new-hotness/release-monitoring.org's scratch build of papirus-icon-theme-20220302-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=83601551

Comment 6 Upstream Release Monitoring 2022-05-08 14:05:54 UTC
Latest upstream release: 20220508
Current version/release in rawhide: 20220101-2.fc36
URL: https://github.com/PapirusDevelopmentTeam/papirus-icon-theme/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/18645/

Comment 7 Upstream Release Monitoring 2022-05-08 14:06:07 UTC
Created attachment 1877908 [details]
Update to 20220508 (#2050970)

Comment 8 Upstream Release Monitoring 2022-05-08 14:13:43 UTC
the-new-hotness/release-monitoring.org's scratch build of papirus-icon-theme-20220508-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=86799886

Comment 9 Upstream Release Monitoring 2022-06-06 13:46:09 UTC
Releases retrieved: 20220606
Upstream release that is considered latest: 20220606
Current version/release in rawhide: 20220101-2.fc36
URL: https://github.com/PapirusDevelopmentTeam/papirus-icon-theme/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/18645/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/papirus-icon-theme

Comment 10 Upstream Release Monitoring 2022-06-06 13:46:22 UTC
Created attachment 1887190 [details]
Update to 20220606 (#2050970)

Comment 11 Upstream Release Monitoring 2022-06-06 13:54:14 UTC
the-new-hotness/release-monitoring.org's scratch build of papirus-icon-theme-20220606-1.fc36.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=87944758

Comment 12 Fedora Update System 2022-06-21 10:33:26 UTC
FEDORA-2022-4d90e5de3c has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-4d90e5de3c

Comment 13 Fedora Update System 2022-06-21 10:34:13 UTC
FEDORA-2022-4d90e5de3c has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2022-06-21 10:57:00 UTC
FEDORA-2022-b605781f26 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-b605781f26

Comment 15 Fedora Update System 2022-06-21 11:19:31 UTC
FEDORA-2022-f216d08ecb has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-f216d08ecb

Comment 16 Fedora Update System 2022-06-21 21:57:10 UTC
FEDORA-EPEL-2022-4b60b9ac09 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-4b60b9ac09

Comment 17 Fedora Update System 2022-06-21 21:57:32 UTC
FEDORA-EPEL-2022-1848da0f40 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-1848da0f40

Comment 18 Fedora Update System 2022-06-22 01:26:50 UTC
FEDORA-EPEL-2022-1848da0f40 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-1848da0f40

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 19 Fedora Update System 2022-06-22 01:35:06 UTC
FEDORA-EPEL-2022-4b60b9ac09 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-4b60b9ac09

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 20 Fedora Update System 2022-06-22 02:01:14 UTC
FEDORA-2022-b605781f26 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-b605781f26`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-b605781f26

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 21 Fedora Update System 2022-06-22 02:20:41 UTC
FEDORA-2022-f216d08ecb has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-f216d08ecb`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-f216d08ecb

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 22 Fedora Update System 2022-06-24 00:58:41 UTC
FEDORA-2022-b605781f26 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 23 Fedora Update System 2022-06-30 00:30:51 UTC
FEDORA-EPEL-2022-1848da0f40 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 24 Fedora Update System 2022-06-30 02:02:36 UTC
FEDORA-EPEL-2022-4b60b9ac09 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 25 Fedora Update System 2022-06-30 02:17:29 UTC
FEDORA-2022-f216d08ecb has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.